import request from '@/utils/request'

export function listevent(params) {
  return request({
    url: '/api/admin/department-activity/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/department-activity/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/department-activity/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/department-activity/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/department-activity/show',
    method: 'get',
    params: {
      id
    }
  })
}
